/* Recommend page */

.recommend-page h2, .recommend-page h3 {
    padding-left: 0;
}

.recommend-page .right-content {
    width: 73%;
}

.recommend-page td {
    padding-right: 30px;
}

.recommend-page h3 {
    margin-bottom: 10px;
}

.get-recommend-id {
    width: 300px;
}

.recommend-page .headline {
    font-size: 40px !important;
    color: #6F8F00;
}

.recommend-page a {
    text-decoration: none;
    color: #6F8F00;
}

.recommend-page table td {
    vertical-align: top;
}

.recommend-page ul.errorlist {
    padding: 0;
    width: 440px;
}

.recommend-page ul.errorlist li {
    width: 440px;
}